alembic==1.4.2
astroid==2.4.0
autopep8==1.5.2
Babel==2.8.0
bandit==1.6.2
blinker==1.4
certifi==2020.4.5.2
chardet==3.0.4
click==7.1.2
colorama==0.4.3
coverage==5.1
decorator==4.4.2
defusedxml==0.6.0
dnspython==1.16.0
docopt==0.6.2
dominate==2.5.1
email-validator==1.1.0
Flask==1.1.2
Flask-Babel==1.0.0
Flask-Bootstrap==3.3.7.1
Flask-Login==0.5.0
Flask-Mail==0.9.1
Flask-Migrate==2.5.3
Flask-OpenID==1.2.5
flask-paginate==0.7.0
Flask-SQLAlchemy==2.4.1
Flask-WhooshAlchemy==0.56
Flask-WTF==0.14.3
flipflop==1.0
gitdb==4.0.2
GitPython==3.1.0
guess-language==0.2
idna==2.9
isort==4.3.21
itsdangerous==1.1.0
Jinja2==2.11.2
lazy-object-proxy==1.4.3
Mako==1.1.2
MarkupSafe==1.1.1
mccabe==0.6.1
pbr==5.4.5
Pillow==7.1.2
pipreqs==0.4.10
psutil==5.7.0
pycodestyle==2.5.0
pylint==2.5.0
python-dateutil==2.8.1
python-editor==1.0.4
python3-openid==3.1.0
pytz==2020.1
PyYAML==5.3.1
requests==2.23.0
six==1.14.0
smmap==3.0.1
SQLAlchemy==1.3.16
sqlalchemy-migrate==0.13.0
sqlparse==0.3.1
stevedore==1.32.0
Tempita==0.5.2
toml==0.10.0
typed-ast==1.4.1
typing-extensions==3.7.4.1
urllib3==1.25.9
visitor==0.1.3
Werkzeug==1.0.1
Whoosh==2.7.4
wrapt==1.12.1
WTForms==2.3.1
yarg==0.1.9
